//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Cancelar";
"_tap_to_cancel_"           = "Tap to cancel";
"_cancel_request_"          = "Do you want to cancel?";
"_upload_file_"             = "Carregar ficheiro";
"_download_file_"           = "Transferir ficheiro";
"_loading_"                 = "A carregar";
"_loading_with_points_"     = "A carregar...";
"_loading_num_"             = "A carregar ficheiro %i";
"_loading_autoupload_"      = "A carregar automaticamente";
"_uploading_"               = "A carregar";
"_synchronization_"         = "Sincronização";
"_delete_"                  = "Apagar";
"_delete_file_n_"           = "Apagar ficheiro %i de %i";
"_rename_"                  = "Renomear";
"_rename_file_"             = "Rename file";
"_rename_folder_"           = "Renomear pasta";
"_move_"                    = "Mover";
"_move_file_n_"             = "Mover ficheiro %i de %i";
"_creating_sharing_"        = "A criar partilha";
"_updating_sharing_"        = "A actualizar partilha";
"_removing_sharing_"        = "A remover partilha";
"_add_"                     = "Adicionar";
"_login_"                   = "Entrar";
"_save_"                    = "Gravar";
"_warning_"                 = "Aviso";
"_error_"                   = "Erro";
"_error_e2ee_"              = "Erro E2EE";
"_no_"                      = "Não";
"_yes_"                     = "Sim";
"_select_"                  = "Seleccionar";
"_deselect_"                = "Desseleccionado";
"_select_all_"              = "Seleccionar todos";
"_upload_"                  = "Carregar";
"_home_"                    = "Ficheiros";
"_files_"                   = "Ficheiros";
"_home_dir_"                = "Casa";
"_file_to_upload_"          = "Ficheiro para carregar";
"_destination_"             = "Destino";
"_ok_"                      = "OK";
"_beta_version_"            = "Versão Beta";
"_function_in_testing_"     = "Função em testes, por favor enviar informação sobre problemas que possam surgir.";
"_done_"                    = "Terminado";
"_clear_"                   = "Limpar";
"_passcode_too_short_"      = "Código demasiado curto, necessário pelo menos 4 caracteres";
"_selected_"                = "Seleccionado";
"_scan_fingerprint_"        = "Leia impressão digital para autenticar";
"_no_active_account_"       = "Não foi encontrada conta";
"_info_"                    = "Informação";
"_warning_"                 = "Aviso";
"_email_"                   = "Email";
"_save_exit_"               = "Quer sair sem gravar?";
"_video_"                   = "Vídeo";
"_overwrite_"               = "Sobrepôr";
"_transfers_in_queue_"      = "Transfers in progress, please wait …";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "Criar pasta";
"_create_folder_e2ee_"      = "Create encrypted folder";
"_create_folder_on_"        = "Criar pasta em";
"_close_"                   = "Fechar";
"_postpone_"                = "Adiar";
"_remove_"                  = "Remover";
"_file_not_found_"          = "Ficheiro não encontrado";
"_continue_"                = "Continuar";
"_continue_editing_"        = "Continue editing";
"_continue_request_"        = "Quer continuar?";
"_auto_upload_folder_"      = "Carregamento automático";
"_gallery_"                 = "Galeria";
"_photo_"                   = "Foto";
"_audio_"                   = "Áudio";
"_unknown_"                 = "Desconhecido";
"_next_"                    = "Próximo";
"_success_"                 = "Sucesso";
"_initialization_"          = "Inicialização";
"_experimental_"            = "Experimental";
"_select_dir_media_tab_"    = "Seleccionar como pasta \"Média\"";
"_error_creation_file_"     = "Oops! Could not create the file";
"_save_path_"               = "Guardar caminho";
"_save_settings_"           = "Guardar definições";
"_mode_filename_"           = "Filename mode";
"_warning_owncloud_"        = "Está ligado a um servidor ownCloud. Isto não foi testado nem é suportado, utilize por conta própria. Para migrar para Nextcloud, visite https://nextcloud.com/migration";
"_warning_unsupported_"     = "Está a utilizar uma versão do Nextcloud não suportada. Para a segurança dos seus dados é fortemente recomendado atualizar o Nextcloud para a versão estável mais recente.";
"_restore_"                 = "Restaurar";
"_camera_roll_"             = "Rolo da câmara";
"_tap_here_to_change_"      = "Toque para modificar";
"_no_albums_"               = "Sem álbuns";
"_denied_album_"            = "Esta aplicação não tem acesso a \"Fotografias\", pode ativar acesso em Definições -> Privacidade";
"_denied_camera_"           = "Esta aplicação não tem acesso a \"Câmara\", pode ativar acesso em Definições -> Privacidade";
"_start_"                   = "Início";
"_force_start_"             = "Force the start";
"_purchase_"                = "Purchase";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "Comentários";
"_sharing_"                 = "Partilha";
"_details_"                 = "Detalhes";
"_sub_details_"             = "Subscription Details";
"_subscriptions_"           = "Subscriptions";
"_dark_mode_"               = "Dark mode";
"_dark_mode_detect_"        = "Detect iOS dark mode";
"_screen_"                  = "Screen";
"_wipe_account_"            = "Account wiped from server";
"_appconfig_view_title_"    = "Account configuration in progress …";
"_no_permission_add_file_"  = "You don't have permission to add files";
"_no_permission_delete_file_" = "You don't have permission to delete files";
"_no_permission_modify_file_" = "You don't have permission to modify files";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version?";
"_add_folder_info_"         = "Adicionar info da pasta";
"_back_"                    = "Anterior";
"_search_"                  = "Pesquisa sobre";
"_of_"                      = "of";
"_internal_modify_"         = "Edit with internal editor";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_locally_"        = "Download locally";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "New files";
"_file_conflict_exists_"    = "Ficheiros já existentes";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "Mover ou copiar";
"_copy_"                    = "Copiar";
"_now_"                     = "Now";
"_wait_"                    = "Aguarde...";
"_attention_"               = "Atenção";
"_recent_"                  = "Recentes";
"_view_in_folder_"          = "Ver na pasta";
"_leave_share_"             = "Leave this share";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Actual";
"_buy_"                     = "Buy";

/* MARK: Files lock */

"_lock_file_"                       = "Bloquear ficheiro ";
"_unlock_file_"                     = "Desbloquear ficheiro";
"_lock_selected_files_"             = "Lock files";
"_unlock_selected_files_"           = "Unlock files";
"_locked_by_"                       = "Locked by %@";
"_file_locked_no_override_"         = "This file is locked. It cannot be overridden.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Remove file";

/* Delete file and put it into the trash */
"_delete_file_"             = "Eliminar ficheiro";
"_delete_folder_"           = "Eliminar pasta";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Altura";
"_file_size_"               = "Exported file size";
"_dimension_"               = "Dimension";
"_duration_"                = "Duração";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Abrir definições";
"_rename_ext_title_"        = "Change file type?";
"_rename_ext_message_"      = "This file may behave differently if you change it from .%@ to %@";
"_use_"                     = "Use";
"_keep_"                    = "Manter";
"_account_request_"         = "Request account";
"_settings_account_request_" = "Request account at startup";
"_print_"                   = "Print";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Give your account names a descriptive name such as Home, Office, School …";
"_upload_chunk_"            = "The file you are uploading is large, keep the app in the foreground until complete";
"_upload_e2ee_"             = "The file you are uploading is encrypted, keep the app in the foreground until complete";
"_chunk_size_mb_"           = "Chunk size in MB";
"_chunk_footer_title_"      = "Chunked file upload (0 is disabled)\nImportant: the chunked upload works only when the app is \"active\".";
"_privacy_legal_"           = "Privacy and Legal Policy";
"_source_code_"             = "Obter código fonte";
"_account_select_"          = "Select the account";
"_account_select_to_add_"   = "Select the account to add";
"_host_insert_"             = "Insert the host name, for example:";
"_certificate_not_found_"   = "File %@ in documents directory not found.";
"_copy_failed_"             = "Copy failed";
"_certificate_installed_"   = "Certificate installed";
"_want_delete_account_"     = "Do you want to delete the account %@";
"_prevent_http_redirection_"= "The redirection in HTTP is not permitted";
"_pdf_vertical_"            = "PDF vertical display";
"_pdf_horizontal_"          = "PDF horizontal display";
"_single_file_conflict_title_" = "Conflito de ficheiro";
"_multi_file_conflict_title_" = "%@ File conflicts";
"_replace_action_title_" = "Substitua";
"_keep_both_action_title_" = "Manter ambos";
"_cancel_keep_existing_action_title_" = "Cancel and keep existing";
"_replace_all_action_title_" = "Replace all";
"_keep_both_for_all_action_title_" = "Keep both for all";
"_more_action_title_" = "More Details";

/* Background of the file listing view */
"_use_as_background_"       = "Use it as a background";

/* Background of the file listing view */
"_background_"              = "Background";

"_dark_mode_"               = "Dark mode";
"_default_color_"           = "Use the default color";
"_as_default_color_"        = "Use as default color";

// MARK: User Status

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Ausente";
/* User status */

"_dnd_"                     = "Não incomodar";

/* User status */
"_dnd_description_"         = "Desativar todas as notificações";

/* User status */
"_invisible_"               = "Invisível ";

/* User status */
"_invisible_description_"   = "Aparecer offline";

/* User status */
"_status_message_"          = "Mensagem de estado";
"_status_message_placehorder_"  = "Qual é o seu estado?";
"_online_status_"           = "Estado online";
"_clear_status_message_"    = "Limpar mensagem de estado";
"_set_status_message_"      = "Definir mensagem de estado";
"_clear_status_message_after_"  = "Limpar mensagem de estado após";

/* User status */
"_select_option_"           = "Escolher uma opção";
"_dont_clear_"              = "Não apagar";
"_30_minutes_"              = "30 minutos";
"_an_hour_"                 = "uma hora";
"_1_hour_"                  = "1 hora";
"_4_hours_"                 = "4 horas";
"day"                       = "Hoje";
"_this_week_"               = "Esta semana";
"_days_"                    = "Days";
"_hours_"                   = "Horas";
"_minutes_"                 = "Minutos";


"_network_available_"       = "Rede disponível";
"_network_not_available_"   = "Rede indisponível";
"_file_too_big_"            = "Ficheiro demasiado grande para ser encriptado/desencriptado";
"_file_too_big_max_100_"    = "Ficheiro demasiado grande (máx 100 KB)";
"_...loading..._"           = "A carregar...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Não foi possível encontrar nem reenviar ficheiro. Apague o ficheiro e carregue novamente o ficheiro";
"_file_already_exists_"     = "Impossível completar a operação, já existe um ficheiro com o mesmo nome";
"_read_file_error_"         = "Não foi possível ler o ficheiro";
"_write_file_error_"        = "Could not write the file";
"_files_lock_error_"        = "There was an error changing the lock of this file";
"_more_"                        = "Mais";
"_notifications_"               = "Notificações";
"_logout_"                      = "Sair";
"_quota_space_unlimited_"       = "Ilimitado";
"_quota_space_unknown_"         = "Desconhecido";
"_quota_using_"                 = "Está a usar %@ de %@";
"_acknowledgements_"            = "Reconhecimentos";
"_settings_"                    = "Definições";
"_passcode_"                    = "Palavra-passe";
"_enter_password_"              = "Enter password …";
"_lock_"                        = "Bloqueio";
"_lock_active_"                 = "Bloqueio: activo";
"_lock_not_active_"             = "Bloqueio: inactivo";
"_lock_protection_no_screen_"        = "Não perguntar no arranque";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Ative Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Nome de utilizador";
"_change_credentials_"          = "Altere as credenciais";
"_wifi_only_"                   = "Usar apenas conexão Wi-Fi";
"_settings_autoupload_"         = "Carregamento automático";
"_app_version_"                 = "Versão da aplicação";
"_app_in_use_"                  = "Aplicação em uso";
"_contact_by_email_"            = "Contacte-nos via email";
"_clear_cache_"                 = "Limpar cache";
"_clear_cache_footer_"          = "Limpar ficheiros transferidos e ''off-line'' da aplicação";
"_exit_"                        = "Repor aplicação";
"_exit_footer_"                 = "Remover todas as contas e dados locais da aplicação";
"_funct_not_enabled_"           = "Funcionalidade desactivada";
"_passcode_activate_"           = "Bloqueio com palavra-passe activo";
"_disabling_passcode_"          = "A remover bloqueio com palavra-passe";
"_want_exit_"                   = "Atenção! Vamos restaurar o estado inicial. Continuar?";
"_proceed_"                     = "Prosseguir";
"_delete_cache_"                = "Apagar cache";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress)?";
"_want_delete_thumbnails_"      = "Também quer apagar as todas miniaturas?";
"_mail_deleted_"                = "Email apagado";
"_mail_saved_"                  = "Email gravado";
"_mail_sent_"                   = "Email enviado";
"_mail_failure_"                = "Não foi possível enviar email: %@";
"_information_req_"             = "Pedido de informação";
"_write_in_english_"            = "Por favor escreva-nos em Inglês";
"_credentials_"                 = "Credenciais";
"_manage_account_"              = "Gerir conta";
"_change_password_"             = "Alterar palavra-passe";
"_add_account_"                 = "Adicionar conta";
"_delete_account_"              = "Remover conta";
"_delete_active_account_"       = "Remove active account";
"_want_delete_"                 = "De certeza que quer apagar?";
"_no_delete_"                   = "Não, não apagar";
"_yes_delete_"                  = "Sim, apagar";
"_remove_cache_"                = "Deleting cache, please wait …";
"_optimizations_"               = "Optimizações";
"_synchronizations_"            = "Pastas sincronizadas";
"_version_server_"              = "Versão do servidor";
"_help_"                        = "Ajuda";
"_change_simply_passcode_"      = "Alterar tipo de palavra-passe";
"_quota_"                       = "Quota";
"_available_"                   = "Disponível";
"_not_available_"               = "Not available";
"_accounts_"                    = "Contas";
"_information_"                 = "Informação";
"_personal_information_"        = "Informação pessoal";
"_user_full_name_"              = "Nome completo";
"_user_address_"                = "Morada";
"_user_phone_"                  = "Número de telefone";
"_user_email_"                  = "Email";
"_user_web_"                    = "Website";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Trabalho";
"_user_businesssize_"           = "Business size";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "Cidade";
"_user_country_"                = "País";
"_user_company_"                = "Empresa";
"_user_role_"                   = "Função";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Proprietário";
"_user_employee_"               = "Employee";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "Edit profile";
"_select_offline_warning_"      = "Making multiple files and folders available offline may take a while and use a lot of memory while doing so.";
"_advanced_"                    = "Avançado";
"_permissions_"                 = "Permissions";
"_disable_files_app_"           = "Desativar integração com a aplicação Ficheiros";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Trial";
"_trial_expired_day_"           = "Days remaining";
"_time_remaining_"              = "%@ remaining";
"_disableLocalCacheAfterUpload_footer_" = "After uploading the file, do not keep it in the local cache";
"_disableLocalCacheAfterUpload_"        = "Disable local cache";
"_autoupload_"                      = "Carregamento automático de fotos/vídeos";
"_autoupload_select_folder_"        = "Seleccionar a pasta de carregamento automático";
"_autoupload_error_select_folder_"  = "Seleccione uma pasta válida para carregamento automático";
"_autoupload_background_"           = "Carregamento automático em segundo plano";
"_autoupload_photos_"               = "Carregamento automático de fotos";
"_autoupload_videos_"               = "Carregamento automático de vídeos";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "Esta opção requere a utilização de GPS para activar a detecção de novas fotos/vídeos no rolo da câmara quando a localização for alterada";
"_autoupload_background_title_"     = "Limitações";
"_autoupload_background_msg_"       = "Devido a restrições do iOS, não é possível executar processos em segundo plano, a não ser que os serviços de GPS estejam activos. Quando houver mudanças de rede, o sistema irá acordar por curtos períodos de tempo e verificar se existem novas fotos para carregar para a nuvem.";
"_autoupload_change_location_"      = "Alterar pasta";
"_autoupload_location_now_"         = "Pasta";
"_autoupload_location_default_"     = "Restaurar pasta predefinida";
"_autoupload_change_location_footer_" = "Change folder used for \"Automatic upload of camera photos\" (if the option is enabled)";
"_autoupload_not_select_home_"      = "Seleccionar pasta";
"_autoupload_save_album_"           = "Copiar foto ou vídeo para o albumens de fotos";
"_autoupload_fullphotos_"           = "Carregar o rolo da câmara completo";
"_autoupload_fullphotos_footer_"    = "Ajustar as opções antes do carregamento";
"_autoupload_create_subfolder_"     = "Usar sub-pastas";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year, month or daily";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "Alterar máscara de nome de ficheiro";
"_autoupload_filenamemask_footer_"  = "Alterar máscara automática de nome de ficheiro";
"_autoupload_current_folder_"       = "Pasta seleccionada actualmente";
"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Introdução à Nextcloud";
"_help_activity_verbose_"       = "Feed de actividade detalhado";
"_help_activity_mail_"          = "Enviar actividade via email";
"_help_activity_clear_"         = "Limpar actividade";
"_show_hidden_files_"           = "Mostrar ficheiros ocultos";
"_format_compatibility_"        = "Mais Compatível";
"_format_compatibility_footer_" = "\"Most compatible\" will save photos as JPEG, if possible.";
"_terms_"                       = "Terms of Service";
"_privacy_"                     = "Privacidade";
"_privacy_policy_"              = "Privacy Policy";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save the selected photo in \"Live Photo\" format, if possible.";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";
"_connect_server_anyway_"       = "Quer ligar-se ao servidor mesmo assim?";
"_server_is_trusted_"           = "Do you consider this server trusted?";
"_connection_error_"            = "Erro de ligação";
"_serverstatus_error_"          = "Ligação ao servidor falhou, verifique endereço do servidor ou estado de rede";
"_add_your_nextcloud_"          = "Adicione a sua conta Nextcloud";
"_login_url_"                   = "Server address https:// …";
"_login_bottom_label_"          = "Ainda não tem um servidor?\nEscolha um dos fornecedores.";
"_error_multidomain_"           = "Endereço não permitido, apenas os seguintes domínios são válidos:";
"_account_already_exists_"      = "A conta %@ já existe";
"_traditional_login_"           = "Reverter para método anterior de entrar";
"_web_login_"                   = "Reverter para método web de entrar";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";
"_favorites_"                   = "Favoritos";
"_favorite_"                    = "Favorito";
"_unfavorite_"                  = "Não favorito";
"_no_files_uploaded_"           = "Sem ficheiros enviados";
"_tutorial_favorite_view_"      = "Ficheiros e pastas que definir como favoritos irão aparecer aqui";
"_tutorial_offline_view_"       = "Ficheiros copiados aqui estarão disponíveis offline.\n\nSerão sincronizados com a sua nuvem.";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "Irá encontrar os ficheiros descompactados da sua cloud.\n\nConecte-se ao iTunes para os partilhar.";
"_more_"                        = "Mais";
"_favorite_no_files_"           = "Ainda sem favoritos";
"_pull_down_"                               = "Puxe para atualizar";
"_no_photo_load_"                           = "Sem fotos ou vídeos";
"_tutorial_autoupload_view_"                = "Pode activar carregamento automático nas \"Definições\"";
"_no_date_"                                 = "Sem data";
"_today_"                                   = "Hoje";
"_yesterday_"                               = "Ontem";
"_time_"                                    = "Tempo: %@\n\n%@";
"_location_not_enabled_"                    = "Serviços de Localização não activados";
"_location_not_enabled_msg_"                = "Por favor active \"Serviços de Localização\" nas \"Definições\"";
"_access_photo_not_enabled_"                = "Acesso a Fotografias não ativado";
"_access_photo_not_enabled_msg_"            = "Por favor active \"Acesso às Fotos\" nas \"Definições\"";
"_access_photo_location_not_enabled_"       = "Acesso a Fotografias e Localização não ativado";
"_access_photo_location_not_enabled_msg_"   = "Por favor active \"Acesso às Fotos\" e \"Serviços de Localização\" nas \"Definições\"";
"_tutorial_photo_view_"                     = "Sem fotos ou vídeos carregados";
"_create_full_upload_"                      = "Creating archive … May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Erro a criar as sub-pastas";
"_activate_autoupload_"                     = "Activar o carregamento automático";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "\"Remove from camera roll\" after uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";
"_never_"                       = "nunca";
"_less_a_minute_"               = "menos de um minuto atrás";
"_a_minute_ago_"                = "a minute ago";
"_minutes_ago_"                 = "%d minutos atrás";
"_an_hour_ago_"                 = "an hour ago";
"_hours_ago_"                   = "%d horas atrás";
"_a_day_ago_"                   = "a day ago";
"_days_ago_"                    = "%d dias atrás";
"_over_30_days_"                = "há mais de 30 dias";
"_connection_internet_offline_" = "The Internet connection appears to be offline or only allowed Wi-Fi";
"_insert_password_"             = "Enter password";
"_update_in_progress_"          = "Version upgrade, please wait …";
"_forbidden_characters_"        = "O nome do ficheiro ou pasta contém caracteres inválidos";
"_cannot_send_mail_error_"      = "Não tem conta configurada ou o endereço de email que inseriu está errado";
"_open_url_error_"              = "Cannot open the URL for this action";
"_photo_camera_"                = "Fotos";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "Extraction in progress on local storage …";
"_file_unpacked_"               = "Ficheiro extraído no armazenamento local";
"_file_saved_local_"            = "Ficheiro gravado no armazenamento local.";
"_file_not_present_"            = "Erro: Ficheiro ausente, por favor recarregar.";
"_order_by_"                    = "Ordenar por";
"_order_by_name_a_z_"           = "Ordenar por nome (de A a Z)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Ordenar por nome (de Z a A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Eliminar ficheiros";
"_move_selected_files_"         = "Mover ficheiros";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "Transferir ficheiros";
"_download_selected_files_folders_" = "Transferir ficheiros e pastas";
"_error_operation_canc_"        = "Erro: Operação cancelada.";
"_only_lock_passcode_"          = "Apenas disponível com bloqueio por palavra-passe activo. Activar bloqueio nas \"Definições\".";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "Protegido por palavra-passe";
"_remove_favorites_"            = "Remover de favoritos";
"_remove_offline_"              = "Remover de offline";
"_add_favorites_"               = "Adicionar a favoritos";
"_add_offline_"                 = "Adicionar a offline";
"_remove_passcode_"             = "Remover protecção por palavra-passe";
"_protect_passcode_"            = "Proteger com palavra-passe";
"_share_"                       = "Partilhar";
"_reload_"                      = "Actualizar";
"_open_in_"                     = "Open in …";
"_open_"                        = "Open …";
"_remove_local_file_"           = "Remover da cache";
"_add_local_"                   = "Adicionar a armazenamento local";
"_comm_erro_pull_down_"         = "Atenção: Erro de comunicação com o servidor. Puxar para baixo para actualizar.";
"_file_not_downloaded_"         = "ficheiro não transferido";
"_file_not_uploaded_"           = "ficheiro não enviado";
"_folders_"                     = "pastas";
"_folder_"                      = "pasta";
"_files_"                       = "Ficheiros";
"_file_"                        = "ficheiro";
"_folder_blocked_"              = "Pasta bloqueada";
"_downloading_progress_"        = "A iniciar a transferência dos ficheiros…";
"_no_file_pull_down_"           = "Carregar ficheiro ou puxar para baixo para actualizar";
"_browse_images_"               = "Ver imagens";
"_synchronized_folder_"         = "Manter a pasta sincronizada";
"_remove_synchronized_folder_"  = "Desactivar a sincronização";
"_synchronized_confirm_"        = "Após ativar a sincronização, todos os ficheiros na pasta serão sincronizados com o servidor, continuar?";
"_offline_folder_confirm_"      = "Depois de activar a pasta offline, todos os ficheiros contidos na pasta serão sincronizados com o servidor, continuar?";
"_file_not_found_reload_"       = "Ficheiro não encontrado, puxe para baixo para actualizar";
"_title_section_download_"      = "TRANSFERIR";
"_title_section_upload_"        = "CARREGAR";
"_group_alphabetic_yes_"        = "✓ Agrupar por ordem alfabética";
"_group_alphabetic_no_"         = "Agrupar por ordem alfabética";
"_group_typefile_yes_"          = "✓ Agrupar por tipo de ficheiro";
"_group_typefile_no_"           = "Agrupar por tipo de ficheiro";
"_group_date_yes_"              = "✓ Agrupar por data";
"_group_date_no_"               = "Agrupar por data";
"_element_"                     = "elemento";
"_elements_"                    = "elementos";
"_tite_footer_upload_wwan_"     = "É necessária rede Wi-Fi, %lu %@ para carregar";
"_tite_footer_upload_"          = "%lu %@ para carregar";
"_tite_footer_download_wwan_"   = "É necessária rede Wi-Fi, %lu %@ para transferir";
"_tite_footer_download_"        = "%lu %@ para transferir";
"_limited_dimension_"           = "Reached maximum size";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Erro:  Ficheiro não ficou gravado no álbum de fotos";
"_file_saved_cameraroll_"       = "Ficheiro gravado no álbum de fotos";
"_directory_on_top_yes_"        = "✓ Pastas primeiro";
"_directory_on_top_no_"         = "Pastas primeiro";
"_folder_automatic_upload_"     = "Pasta para \"Carregamento Automático\"";
"_search_no_record_found_"      = "Sem resultados";
"_search_in_progress_"          = "Search in progress …";
"_search_instruction_"          = "Pesquisar por ficheiro (mínimo 2 caracteres)";
"_files_no_files_"              = "Sem ficheiros aqui";
"_files_no_folders_"            = "Sem pastas aqui";
"_request_in_progress_"         = "Request to server in progress …";

"audio"                         = "AUDIO";
"compress"                      = "COMPRESS";
"directory"                     = "FOLDERS";
"document"                      = "DOCUMENTS";
"image"                         = "IMAGES";
"template"                      = "TEMPLATES";
"unknow"                        = "UNKNOWN";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "Ficheiro não existente no servidor";
"_copy_file_"                   = "copiar";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";
"_search_this_folder_"          = "Pesquisar nesta pasta";
"_search_all_folders_"          = "Pesquisar em todas as pastas";
"_search_sub_folder_"           = "Pesquisar aqui e em todas as sub-pastas";
"_theming_is_light_"            = "Cores do tema do servidor demasiado brilhantes, não aplicável";
"_cancel_all_task_"             = "Cancelar todas as transferências";
"_status_wait_download_"        = "A aguardar para transferir";
"_status_in_download_"          = "Em transferência";
"_status_downloading_"          = "A transferir";
"_status_wait_upload_"          = "A aguardar carregamento";
"_status_in_upload_"            = "Em carregamento";
"_status_uploading_"            = "A carregar";
"_status_upload_error_"         = "Error, waiting for upload";
"_select_media_folder_"         = "Seleccionar a pasta de Media";
"_media_viewimage_show_"        = "Mostrar imagens";
"_media_viewimage_hide_"        = "Esconder imagens";
"_media_viewvideo_show_"        = "Mostrar vídeo";
"_media_viewvideo_hide_"        = "Esconder vídeo";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Sort by modified date";
"_insert_password_pfd_"         = "Secure PDF. Enter password";
"_password_pdf_error_"          = "Wrong password";
"_error_download_photobrowser_" = "Erro: não é possível transferir a fotografia";
"_good_morning_"                = "Bom dia";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "Boa tarde";
"_good_evening_"                = "Boa noite";
"_good_night_"                  = "Boa noite";

// MARK: Share

"_share_link_"                  = "Share link";
"_share_link_button_"           = "Send link to …";
"_share_link_name_"             = "Link name";
"_password_"                    = "Password";
"_share_password_"              = "Password protect link";
"_share_expirationdate_"        = "Set expiration date link";
"_date_"                        = "Date";
"_share_title_"                 = "Share";
"_add_sharee_"                  = "Add users or groups";
"_add_sharee_footer_"           = "Pode partilhar este recurso adicionando utilizadores ou grupos. Para remover a partilha, remova todos os utilizadores ou grupos";
"_find_sharee_title_"           = "Search";
"_find_sharee_"                 = "Search for user or group …";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to search for (at least 2 characters) followed by \"Return\", select the users that should be allowed to access the share followed by \"Done\" to confirm";
"_user_is_group_"               = "(Grupo)";
"_direct_sharee_title_"         = "Share";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press \"Done\" to confirm";
"_direct_sharee_"               = "Enter the username …";
"_user_sharee_footer_"          = "Toque para mudar permissões";
"_share_type_title_"            = "Toque para partilhar";
"_share_type_user_"             = "Utilizador";
"_share_type_group_"            = "Grupo";
"_share_type_remote_"           = "Remoto";
"_enforce_password_protection_" = "Forçar proteção por palavra-passe";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "Shared with you by";
"_shareLinksearch_placeholder_" = "Type a name and press Search";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "Novo comentário…";
"_edit_comment_"                = "Editar comentário";
"_delete_comment_"              = "Eliminar comentário";
"_share_allow_editing_"         = "Permitir edição";
"_share_read_only_"             = "Apenas visualizar ";
"_share_editing_"               = "A editar";
"_share_allow_upload_"          = "Permtir carregamentos e edições";
"_share_file_drop_"             = "Pasta de carregamento apenas";
"_share_secure_file_drop_"      = "Secure file drop (upload only)";
"_share_hide_download_"         = "Ocultar transferência";
"_share_password_protect_"      = "Proteger com palavra-passe";
"_share_expiration_date_"       = "Definir a data de expiração";
"_share_note_recipient_"        = "Nota para o destinatário";
"_share_delete_sharelink_"      = "Delete link";
"_share_add_sharelink_"         = "Adicionar outra hiperligação";
"_share_can_reshare_"           = "Permitir repartilha";
"_share_can_create_"            = "Permitir criar";
"_share_can_change_"            = "Permitir edição";
"_share_can_delete_"            = "Permitir eliminar";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Cancelar partilha";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Apenas funciona para utilizadores com acesso a esta pasta";
"_share_reshare_disabled_"      = "You are not allowed to reshare this file/folder";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "Ainda sem transferências";
"_no_transfer_sub_"                 = "Os envios e as transferências a partir deste dispositivo irão aparecer aqui";
"_no_activity_"                     = "Ainda sem actividade";
"_no_activity_footer_"              = "No more activities to load";
"_transfers_"                       = "Transferências";
"_activity_"                        = "Actividade";
"_activity_file_not_present_"       = "Ficheiro já não existe";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";
"_list_shares_"                     = "Partilhas";
"_list_shares_no_files_"            = "Ainda sem partilhas";
"_tutorial_list_shares_view_"       = "Ficheiros e pastas que partilhar irão aparecer aqui";
"_create_synchronization_"          = "Criar sincronização";
"_offline_"                         = "Offline";
"_local_storage_"                   = "Local storage";
"_local_storage_no_record_"         = "Ainda sem ficheiros";
"_upload_photos_videos_"            = "carregar fotos ou vídeos";
"_upload_file_"                     = "Carregar ficheiro";
"_upload_file_text_"                = "Criar ficheiro de texto";
"_create_nextcloudtext_document_"   = "Create text document";
"_save_document_picker_"            = "Gravar aqui";
"_destination_folder_"              = "Pasta de destino";
"_use_folder_auto_upload_"          = "Usar a pasta de carregamento automático como destino";
"_rename_filename_"                 = "Renomear";
"_filename_"                        = "Nome do ficheiro";
"_enter_filename_"                  = "Enter filename …";
"_preview_filename_"                = "Exemplo de visualização do nome do ficheiro. Pode usar a máscara %@ para data/hora";
"_forbidden_characters_"            = "O nome do ficheiro ou pasta contém caracteres inválidos";
"_add_filenametype_"                = "Especificar tipo no nome do ficheiro";
"_filenametype_photo_video_"        = "Foto/Vídeo";
"_maintain_original_filename_"      = "Manter nome original";
"_modify_photo_"                    = "Modificar fotografia";
"_notifications_"                   = "Notificações";
"_no_notification_"                 = "No notifications yet";
"_autoupload_filename_title_"       = "Carregamento automático do nome do ficheiro";
"_untitled_txt_"                    = "SemTítulo.txt";
"_text_upload_title_"               = "Upload text file";
"_e2e_settings_title_"              = "Cifragem";
"_e2e_settings_"                    = "Encriptação ponto-a-ponto";
"_e2e_settings_start_"              = "Iniciar encriptação ponto-a-ponto";
"_e2e_settings_not_available_"      = "Encriptação ponto-a-ponto indisponível";
"_e2e_settings_activated_"          = "Encriptação ponto-a-ponto ativada";
"_e2e_settings_view_passphrase_"    = "As 12 palavras juntas tornam a palavra-passe muito forte, permitindo que apenas você veja e utilize os seus ficheiros cifrados. Por favor aponte e mantenha-as num sítio seguro.";
"_e2e_settings_read_passphrase_"    = "Ler frase-passe";
"_e2e_settings_lock_not_active_"    = "Bloqueio não está activo, volte às \"Definições\" e active-o";
"_e2e_settings_the_passphrase_is_"  = "A frase-passe é:";
"_e2e_passphrase_request_title_"    = "Pedir frase-passe";
"_e2e_passphrase_request_message_"  = "Inserir as 12 palavras";
"_e2e_settings_remove_"             = "Remover a encriptação local";
"_e2e_settings_remove_message_"     = "Confirmar a remoção da cifragem juntamente com a frase-passe.";
"_e2e_set_folder_encrypted_"        = "Cifrar";
"_e2e_remove_folder_encrypted_"     = "Decifrar";
"_e2e_goto_settings_for_enable_"    = "É uma diretoria encriptada, vá às \"Definições\" e ative a encriptação ponto-a-ponto";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as \"encrypted\" is not allowed";
"_e2e_error_encode_metadata_"       = "Erro interno grave na codificação de metadados";
"_e2e_error_decode_metadata_"       = "Erro interno grave na descodificação de metadados";
"_e2e_error_create_encrypted_"      = "Não foi possível criar ficheiro cifrado";
"_e2e_error_update_metadata_"       = "Erro a actualizar metadados";
"_e2e_error_store_metadata_"        = "Não foi possível gravar metadados";
"_e2e_error_send_metadata_"         = "Não foi possível enviar metadados";
"_e2e_error_delete_metadata_"       = "Não foi possível apagar metadados";
"_e2e_error_get_metadata_"          = "Não foi possível obter metadados";
"_e2e_error_not_enabled_"           = "Erro interno grave. Encriptação ponto-a-ponto não ativada";
"_e2e_error_record_not_found_"      = "Erro interno grave. Não foram encontrados registos";
"_e2e_error_unlock_"                = "Não foi possível desbloquear pasta";
"_e2e_error_lock_"                  = "Não foi possível bloquear pasta";
"_e2e_error_delete_mark_folder_"    = "Decifrar pasta marcada";
"_e2e_error_mark_folder_"           = "Cifrar pasta";
"_e2e_error_directory_not_empty_"   = "O directório não está vazio";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";
"_e2e_error_not_versionwriteable_"  = "The E2EE version of the server is not compatible with this client";
"_scans_document_"                  = "Scan document";
"_scanned_images_"                  = "Imagens digitalizadas";
"_scan_document_pdf_page_"          = "Página";
"_scan_label_document_zone_"        = "Arraste imagens para baixo para criar documento";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Preto e Branco";
"_filter_grayscale_"                = "Escala de cinzentos";
"_quality_image_title_"             = "Preview image quality";
"_quality_high_"                    = "Ficheiro tamanho grande de alta qualidade";
"_quality_medium_"                  = "Ficheiro tamanho médio de média qualidade";
"_quality_low_"                     = "Ficheiro de tamanho pequeno de baixa qualidade";
"_file_type_"                       = "Tipo de ficheiro";
"_pdf_password_"                    = "Palavra-passe do PDF";
"_file_creation_"                   = "Criação de ficheiro";
"_delete_all_scanned_images_"       = "Delete all scanned images";
"_text_recognition_"                = "Text recognition";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "A digitalizar";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Próximo";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Editar digitalização";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Feito";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Rever";

"_trash_view_"                      = "Ficheiros eliminados";
"_trash_restore_all_"               = "Restaurar todos os ficheiros";
"_trash_delete_all_"                = "Esvaziar lixo";
"_trash_delete_permanently_"        = "Eliminar permanentemente";
"_trash_delete_all_description_"    = "Do you want to empty the trash bin?";
"_trash_no_trash_"                  = "Sem ficheiros eliminados";
"_trash_no_trash_description_"      = "Pode restaurar os ficheiros eliminados aqui";
"_trash_restore_selected_"          = "Restaurar ficheiros seleccionados";
"_trash_delete_selected_"           = "Delete selected files";
"_manage_file_offline_"             = "Manage offline files";
"_set_available_offline_"           = "Definir como disponível offline";
"_remove_available_offline_"        = "Remover como disponível offline";
"_create_new_document_"             = "Criar novo documento";
"_create_new_spreadsheet_"          = "Criar nova folha de cálculo";
"_create_new_presentation_"         = "Criar nova apresentação";
"_go_online_"                       = "Go online to see the document";
"_intro_1_title_"                   = "Mantenha os seus dados seguros e sobre controlo";
"_intro_2_title_"                   = "Colaboração e partilha de ficheiros segura";
"_intro_3_title_"                   = "Easy-to-use web mail, calendaring & contacts";
"_intro_4_title_"                   = "Screen sharing, online meetings & web conferences";
"_log_in_"                          = "Entrar";
"_sign_up_"                         = "Registar com fornecedor";
"_host_your_own_server"             = "Hospede o seu servidor";
"_unauthorized_"                        = "Unauthorized";
"_bad_username_password_"               = "Nome de utilizador ou palavra-passe errado ";
"_cancelled_by_user"                    = "Transferência cancelada";
"_error_folder_destiny_is_the_same_"    = "Não é possível mover a pasta para dentro dela própria";
"_error_not_permission_"                = "Não tem permissão para completar a operação";
"_error_path_"                          = "Não é possível abrir este ficheiro ou pasta. Certifique-se que ele existe";
"_file_upload_not_exitst_"              = "O ficheiro que pretende carregar não existe";
"_forbidden_characters_from_server_"    = "O nome contem pelo menos um carácter inválido";
"_error_not_modified_"                  = "Resource not modified";
"_not_connected_internet_"              = "Erro de ligação ao servidor";
"_not_possible_connect_to_server_"      = "De momento não é possível ligar-se ao servidor";
"_not_possible_create_folder_"          = "Pasta não pôde ser criada";
"_server_down_"                         = "Não foi possível estabelecer contacto com servidor";
"_time_out_"                            = "Tempo esgotado, tente novamente";
"_unknow_response_server_"              = "Resposta do servidor não esperada";
"_user_authentication_required_"        = "Necessária autenticação do utilizador";
"_file_directory_locked_"               = "Ficheiro ou pasta bloqueado";
"_ssl_certificate_untrusted_"           = "O certificado deste servidor é inválido";
"_ssl_certificate_changed_"             = "The certificate for this server seems to have changed";
"_internal_server_"                     = "Erro interno do servidor";
"_file_already_exists_"                 = "Impossível completar a operação, já existe um ficheiro com o mesmo nome";
"_file_folder_not_exists_"              = "O ficheiro de origem não foi encontrado no caminho especificado";
"_folder_contents_nochanged_"           = "Os conteúdos da pasta não foram modificados";
"_images_invalid_converted_"            = "A imagem é inválida e não pode ser convertida para uma thumbnail";
"_method_not_expected_"                 = "Unexpected request method";
"_reauthenticate_user_"                 = "Acesso expirado, faça login novamente";
"_server_error_retry_"                  = "O servidor está temporariamente indisponível";
"_too_many_files_"                      = "Demasiados ficheiros estariam envolvidos nesta operação";
"_too_many_request_"                    = "Sending too many requests caused the rate limit to be reached";
"_user_over_quota_"                     = "Limite de armazenamento atingido";
"_ssl_connection_error_"                = "Erro de conexão SSL, tente novamente";
"_bad_request_"                         = "Pedido errado";
"_webdav_locked_"                       = "WebDAV bloqueado: a tentar aceder a um recurso bloqueado";
"_error_user_not_available_"            = "O utilizador não se encontra mais disponível";
"_server_response_error_"               = "Server response content error";
"_no_nextcloud_found_"                  = "Servidor Nextcloud não encontrado";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn't be read because it isn't in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_error_files_upload_"                  = "Error uploading files";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "URL de servidor inválido";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "erro interno";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_file_not_found_"                  = "File not found, removed";
"_err_e2ee_app_version_"                = "The app version of end-to-end encryption is not compatible with the server, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";
"_qrcode_not_authorized_"   = "This app is not authorized to use Back Camera";
"_qrcode_not_supported_"    = "QR code not supported by the current device";
"_create_voice_memo_"       = "Create voice memo";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload voice memo";
"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "Apagar";
"Cancel"                    = "Cancelar";
"_certificate_details_"     = "Certificate Server details";
"_certificate_pn_details_"  = "Certificate Push Notification details";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "Save as scan";
"_modify_"                  = "Modify";
"_overwrite_original_"      = "Overwrite original";
"_save_as_copy_"            = "Save as copy";
"_discard_changes_"         = "Close and discard changes";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Your changes will be discarded.";
"_delete_files_desc_"       = "Delete files to free up space";
"_delete_old_files_"        = "Delete, in the cache, all files older than";
"_never_"                   = "nunca";
"_1_year_"                  = "1 year";
"_6_months_"                = "6 months";
"_3_months_"                = "3 months";
"_1_month_"                 = "1 month";
"_1_week_"                  = "1 semana";
"_1_day_"                   = "1 dia";
"_monthly_"                 = "Monthly";
"_yearly_"                  = "Yearly";
"_weekly_"                  = "Semanalmente";
"_daily_"                   = "Daily";
"_day_"                     = "Dia";
"_used_space_"              = "Espaço utilizado";
"_open_in_onlyoffice_"      = "Open in ONLYOFFICE";
"_open_in_collabora_"       = "Open with Collabora Online";
"_login_address_detail_"    = "The link to your %@ web interface when you open it in the browser.";
"_go_to_page_"              = "Go to page";
"_page_"                    = "Página";
"_this_document_has_%@_pages_"              = "This document has %@ pages";
"_invalid_page_"                            = "Invalid Page";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "Something went wrong";
"_resolution_"              = "Resolution";
"_try_download_full_resolution_"            = "For more detail try to download the image in full resolution";
"_copied_path_"             = "Copied path";
"_copy_path_"               = "Copy path";
"_certificates_"            = "Certificates";
"_privacy_screen_"          = "Splash screen when app inactive";
"_saving_"                  = "A guardar...";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "in";
"_enter_passphrase_"        = "Enter passphrase (12 words)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Copy passphrase";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Select the color";
"_change_color_"            = "Change color";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "No data available";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "Atividade recente";
"_title_lockscreenwidget_"  = "Estado";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "No items";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_apps_nextcloud_detect_"   = "Detected %@ apps";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_status_e2ee_configured_"  = "The end-to-end encryption is correctly configured";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";
"_preview_"                 = "Pré-visualizar";
"_crop_"                    = "Crop";
"_modify_image_desc_"       = "Tap the image for modify";
"_message_disable_livephoto_" = "This image is a Live Photo, changing it will lose the Live effect";
"_enable_livephoto_"        = "Enable Live Photo";
"_disable_livephoto_"       = "Disable Live Photo";
"_undo_modify_"             = "Undo the modify";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "Criado";
"_recipients_"              = "Recipients";
"_are_sure_"                = "Tem a certeza?";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Video processing";
"_video_being_processed_"   = "Video being processed …";
"_downloading_"             = "A transferir";
"_download_error_"          = "Download error";
"_subtitle_"                = "Subtítulo ";
"_dts_to_ac3_"              = "The DTS is not supported, it requires a conversion to Dolby Digital";
"_reuired_conversion_"      = "This video takes a long time to convert.";
"_stay_app_foreground_"     = "Keep the app in the foreground …";
"_conversion_available_"    = "The conversion is always available on menu";
"_video_format_not_recognized_"     = "This video needs to be processed to be played, do you want to do it now?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibility, the conversion can take much longer";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Subtitle not found";
"_disable_"                 = "Desativar";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "Utilizador";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "Server is currently in maintenance mode";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "Add and upload";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Show profile";
// a11y: On/Off
"_on_"                          = "On";
// a11y: On/Off
"_off_"                         = "Off";
"_grid_view_"                   = "Show grid view";
"_list_view_"                   = "Show list view";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Payment Method";

// MARK: Mantis library
"Mantis.Done"                   = "Concluído";
"Mantis.Cancel"                 = "Cancelar";
"Mantis.Reset"                  = "Reiniciar";
"Mantis.Original"               = "Original";
"Mantis.Square"                 = "Square";
